
D4Science Infrastructure - Task #4033

gCube 3.11 - Provide scripts for upgrading ghn distribution to version 6.0.0-3.11.0

May 18, 2016 10:17 AM - Roberto Cirillo

Status: Closed Start date: May 17, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Development, Pre-Production,

Production

  

Description

History

#1 - May 19, 2016 05:34 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - May 20, 2016 12:17 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The clean script is available here: https://wiki.d4science.org/index.php/GHN_clean_600_2
